# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = libmtp
pkgbase = libmtp
pkgver = 1.1.21-1
pkgdesc = Library implementation of the Media Transfer Protocol
url = http://libmtp.sourceforge.net
builddate = 1682537169
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 5250507
arch = aarch64
license = LGPL
depend = libusb
makedepend = doxygen
